/* 页面变黑白 */
/*
html{filter:progid:DXImageTransform.Microsoft.BasicImage(grayscale=1)!important;}
body{filter:progid:DXImageTransform.Microsoft.BasicImage(grayscale=1)!important;}
*/
* {font-family: "宋体";}
a { text-decoration:none; color:#423e4a;}
.navi {  font-size: 9pt; color: #423e4a; text-decoration: none;}
.navi:hover {  font-size: 9pt; color: #FFFFCC; text-decoration: none;}
body {  font-size: 9pt ; font-family: "宋体"; color: #5B5768;}
td {  font-size: 9pt ; font-family: "宋体"; color: #5B5768;}
.title {  line-height: 150%; text-decoration: none; font-size: 9pt; color: #5B5768;}
.title:hover {  line-height: 150%; color: #8b9578; text-decoration: none;}
.titlebig {  line-height: 150%; text-decoration: none; font-size: 14px; color: #5B5768;}
.titlebig:hover {  line-height: 150%; color: #8b9578; text-decoration: none;}
tr {  font-size: 9pt; font-family: "宋体"; color: #5B5768;}
table {  font-size: 9pt; font-family: "宋体"; color: #5B5768;}
.small {  font-size: 7pt; color: #FFFFFF; line-height: 150%; text-decoration: none;}
.text {  font-size: 9pt; line-height: 150%; color: #5B5768; text-decoration: none;}
.more {  font-size: 14.8px; line-height: 150%; color: #585463; text-decoration: none;}
.more:hover {  color: #999933;}
.channelleft {  text-decoration: none; color: #585463; line-height: 150%;}
.channelleft:hover {  color: #8b9578; text-decoration: none; line-height: 150%;}
.channelsoul {  font-size: 9pt; color: #FFFFFF; text-decoration: none; line-height: 150%;}
.channelsoul:hover {  color: #CC0000; text-decoration: none;}
.blacktext { font-size: 9pt; line-height: 150%; color: #585463; text-decoration: none;}
.blacktext:hover {  color: #8b9578; text-decoration: none; line-height: 150%;}
.line {  line-height: 150%;}
.soul {  font-size: 14px; color: #f9fce1; text-decoration: none; line-height: 140%;}
.soul:hover {  color: #7d886a; text-decoration: none; line-height: 140%;}
.finaltext {  font-size: 14.8px; line-height: 150%;}
.navibar {  font-size: 9pt; color: #585463; text-decoration: none;}
.navibar:hover {  font-size: 9pt; color: #CF122F; text-decoration: none;}
.chieftime {  font-size: 14px; line-height: 140%; color: #f9fce1; text-decoration: none;}
.soulli {  font-size: smaller; color: #798259;}
.title:visited {  color: #8b9578; text-decoration: none;}
.titlebig:visited {  color: #8b9578; text-decoration: none;}
.textbig {  line-height: 180%; color: #5B5768; text-decoration: none; font-size: 16px}
.time {  font-size: 9pt; text-decoration: none; color: #5B5768;}
.zhzttitle {  color: #423e4a; text-decoration: none;}
.zhzttitle:hover {  color: #8b9578; text-decoration: none;}
.txt {  text-decoration: none; color: #585463; line-height: 150%;}
.txt:hover {  color: #8b9578; text-decoration: none; line-height: 150%;}
.txtbar { font-size: 9pt; color: #423e4a; text-decoration: none;}
.hand {  cursor: hand;}
.txtunderline { text-decoration: underline; color: #585463; line-height: 150% }
.txtunderline:hover { color: #8b9578; text-decoration: underline; line-height: 150% }
a.titlered{font-family: "宋体"; font-size: 9pt; color: #5B5768 ; text-decoration: none;}
a.titlered:active{font-family: "宋体"; font-size: 9pt; color: #cc0033 ; text-decoration: none;}
a.titlered:hover{font-family: "宋体"; font-size: 9pt; color: #cc0033 ; text-decoration: none;}
a.ggg{font-family: "宋体"; font-size: 14.8px; color: #5B5768 ; text-decoration: none;}
a.ggg:active{font-family: "宋体"; font-size: 14.8px; color: #cc0033 ; text-decoration: none;}
a.ggg:hover{font-family: "宋体"; font-size: 14.8px; color: #cc0033 ; text-decoration: none;}
.titlebig1 {  line-height: 150%; text-decoration: none; font-size: 14px; color: #8b9578;}
.titlebig1:hover {  line-height: 150%; color: #8b9578; text-decoration: none;}
.titlebig1:visited {  color: #8b9578; text-decoration: none;}

#countbox { display:none!important;}

#Loading { height:20px; background:url(/images/loading.gif) no-repeat 0px 5px; padding-left:18px!important!important; padding-top:5px!important!important; font-size:14px; color:#7d886a;}

#HomeSxkArea * { margin:0px; padding:0px;}
#HomeSxkLogo { float:left; margin:7px 9px;}
#HomeSxkList { float:left; width:345px; height:90px; display:block; margin-left:24px; margin-top:10px; clear:right; overflow:hidden;}
#HomeSxkList li { list-style:none; color:#7d886a; line-height:180%;}
#HomeSxkList li * { color:#7d886a; font-size:14px; font-weight:normal; text-decoration:none;}
#HomeSxkList li a { padding-left:15px; display:block; background:url(/images/li_ar.gif) no-repeat 0px 8px;}
#HomeSxkList li h2 { float:left; margin-right:5px;}
#HomeSxkMenu { float:left; margin-left:28px;}
#HomeSxkMenu li { float:left; border-right:solid 1px #8b9578; padding:0px 10px;}
#HomeSxkMenu li a { font-weight:bold; color:#8b9578; text-decoration:none;}

#HomeMdm { width:990px; height:100px; background:url(/zjmdm/images/home_mdm_bg.jpg) no-repeat; margin:0px auto; position:relative;}
#HomeMdm * { margin:0px; padding:0px;}
#HomeMdmNotice { position:absolute; left:255px; top:20px;}
#HomeMdmNotice a { color:#616a50; font-size:14px; text-decoration:none; padding-left:15px; display:block; background:url(/images/li_ar1.gif) no-repeat 0px 5px;}
#HomeMdmList { position:absolute; left:255px; top:43px;}
#HomeMdmList li { list-style:none; color:#616a50; line-height:180%;}
#HomeMdmList li * { color:#616a50; font-size:14px; font-weight:normal; text-decoration:none;}
#HomeMdmList li a { padding-left:15px; display:block; background:url(/images/li_ar.gif) no-repeat 0px 8px;}
#HomeMdmList li h2 { float:left; margin-right:5px;}
#HomeMdmMore { position:absolute; left:570px; top:83px; color:#616a50; text-decoration:none;}
#HomeMdmExpert { position:absolute; right:220px; top:13px; width:165px;}
#HomeMdmExpert * { font-size:12px; color:#616a50; text-decoration:none;}
#HomeMdmExpert img { border:none 0px;}
#HomeMdmExpert h5 { font-size:14px; font-weight:bold; position:absolute; left:70px; top:5px;}
#HomeMdmExpert span { position:absolute; left:70px; top:28px; width:85px;}
#HomeMdmExpert_r{width:215px;height:100px;position:absolute;left:775px;top:0px;}
